
TYPO3.Flow - Bug # 1198

Status: Resolved Priority: Should have
Author: Ingo Renner Category: Cache
Created: 2008-08-01 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Affected Flow version:
Subject: Different return values  for findEntriesByTag in cache fiel backend and memcached backend
Description

The cache backedns file and memcached return different values for the method findEntriesByTag.

While the cache backend returns an array of identifiers, the memcached backend returns complete cache entries.

Associated revisions
Revision 3aa913a7 - 2008-08-22 10:45 - Karsten Dambekalns

FLOW3: memcached backend now returns only identifiers in findEntriesByTag(), fixes #1198.

History
#1 - 2008-08-22 10:24 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns

#2 - 2008-08-22 10:46 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r1144.
